.age-check__wrap {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  background-color: #F5F5F5;
  width: 100%;
  height: 100vh;
  z-index: 999999;
}
.age-check__wrap.flex {
  display: flex;
}
@media only screen and (max-width: 999px) {
  .age-check__wrap {
    padding: 0 10px;
  }
}
.age-check__wrap .age-check {
  max-width: 840px;
  width: 100%;
  background-color: #FFFFFF;
  padding: 50px;
  border-radius: 10px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check {
    padding: 20px;
  }
}
.age-check__wrap .age-check__logo {
  text-align: center;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__logo {
    margin-bottom: 10px;
  }
  .age-check__wrap .age-check__logo img {
    width: 150px;
  }
}
.age-check__wrap .age-check__text {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 40px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__text {
    text-align: left;
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
}
.age-check__wrap .age-check__title {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__title {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 10px;
  }
}
.age-check__wrap .age-check__btn-wrap {
  display: flex;
  flex-wrap: wrap;
  max-width: 620px;
  margin: auto auto 50px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__btn-wrap {
    margin: auto auto 30px;
  }
}
.age-check__wrap .age-check__btn-wrap > * {
  width: 50%;
}
.age-check__wrap .age-check__btn-wrap > *:first-child {
  padding-right: 10px;
}
.age-check__wrap .age-check__btn-wrap > *:last-child {
  padding-left: 10px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__btn-wrap > * {
    width: 100%;
  }
  .age-check__wrap .age-check__btn-wrap > *:first-child {
    padding: 0;
    margin-bottom: 15px;
  }
  .age-check__wrap .age-check__btn-wrap > *:last-child {
    padding: 0;
  }
}
.age-check__wrap .age-check__btn {
  display: block;
  padding: 20px;
  border-radius: 5px;
  text-align: center;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__btn {
    padding: 10px;
  }
}
.age-check__wrap .age-check__btn.yes {
  background-color: #F773AC;
  color: #FFFFFF;
}
.age-check__wrap .age-check__btn.no {
  background-color: #FFFFFF;
  color: #BBBBBB;
  border: 1px solid #CCCCCC;
}
.age-check__wrap .age-check__copy {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  color: #888888;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap .age-check__copy {
    font-size: 10px;
    font-size: 1rem;
  }
}
.age-check__wrap .age-check__bnr {
  text-align: center;
}
.age-check__wrap.gch {
  background-color: #DCF4FF;
}
.age-check__wrap.gch .age-check {
  max-width: 800px;
  border-radius: 0;
  padding: 40px 40px 20px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap.gch .age-check {
    padding: 20px;
  }
}
.age-check__wrap.gch .age-check__logo-text {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap.gch .age-check__logo-text {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.age-check__wrap.gch .age-check__logo {
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .age-check__wrap.gch .age-check__logo {
    margin-bottom: 20px;
  }
}
.age-check__wrap.gch .age-check__logo-18 {
  text-align: center;
  margin-bottom: 10px;
}
.age-check__wrap.gch .age-check__text {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.age-check__wrap.gch .age-check__title {
  color: #222222;
  margin-bottom: 30px;
  padding: 10px 0;
  border-top: 1px solid #222222;
  border-bottom: 1px solid #222222;
}
.age-check__wrap.gch .age-check__btn-wrap {
  max-width: 100%;
  width: 100%;
}
.age-check__wrap.gch .age-check__btn {
  border-radius: 0;
}
.age-check__wrap.gch .age-check__btn.yes {
  background-color: #EE86B1;
}
.age-check__wrap.gch .age-check__btn.no {
  font-weight: normal;
  background-color: #FFFFFF;
  color: #222222;
  border: 1px solid #222222;
}
.age-check__wrap.gch .age-check__copy {
  margin-bottom: 0;
}




.age-check-wrap {
  background-color: #f5f5f5;
  height: 100%;
  padding: 30px 10px;
  overflow: scroll;
  -ms-overflow-style: none;    /* IE, Edge 対応 */
  scrollbar-width: none;       /* Firefox 対応 */
}
.age-check-wrap::-webkit-scrollbar {
  display:none;
}
.age-check__logo {
  text-align: center;
}
.age-check__logo img{
  max-width: 200px;
}

